.renq{
    width: 60%;
    margin:30px auto;
}
.renq ul{
    display: flex;
    justify-content: space-evenly;
    flex-wrap: wrap;
}
.renq ul li{
    width: 30%;
}
.renq ul li img{
    display: block;
    width: 60px;
    height: 60px;
    margin: auto;
}
.renq ul li  h2{
    text-align: center;
    font-size: 25px;
    color: #272727;
}
.renq ul li p{
    text-align: center;
    font-size: 18px !important;
    color: #696969;
}
.heared-title{
    margin-top: 20px;
}
.heared-title h2{
    text-align: center;
    font-size: 43px;
    color: #000;
}
.heared-title span{
    display: inline-block;
    font-size: 43px !important;
    color: #c9142d;
}
.heared-title img{
    display: block;
    width: 60%;
    margin:20px auto;
}
.kec ul{
    display: flex;
    justify-content: space-evenly;
    flex-wrap: wrap;
    width: 70%;
    margin: auto;
}
.kec ul li{
    width: 30%;
    margin-top: 20px;
}
.kec ul li img{
    width: 100%;
}
.kec ul li h2{
    text-align: center;
    font-size: 22px;
    color: #000;
}
.kec ul li div{
    display: flex;
    justify-content: space-evenly;
    margin-top: 10px;
}
.kec ul li a{
    display: block;
    width: 45%;
    text-align: center;
    font-size: 22px;
    border-radius: 16px;
    padding: 6px 0;
}
.servers1{
    background-color: #c9142d;
    color: white;
}
.servers2{
    border: 1px solid #c9142d;
    color: #c9142d;
}
.ls {
    background-color: #be1528;
    margin-top: 30px;
}
.ls  img{
    display: block;
    width: 50%;
    margin: auto;
}
.xiaoy{
    width: 60%;
    margin: auto;
    border: 1px dashed #c62635;
    padding: 16px 0;
    border-radius: 20px;
}
.xiaoy ul{
    display: flex;
    justify-content: space-evenly;
    flex-wrap: wrap;
    align-items: center;
}
.xiaoy ul li{
    width: 45%;

}
.xiaoy ul li{
    display: flex;
    justify-content: center;
    align-items: center;
    margin-top: 16px;
}
.xiaoy ul li img{
    display: block;
    width: 30px;
    height: 30px;
    margin-right: 16px;
}
.xiaoy ul li  p{
    font-size: 32px;
    color: #000;
}
.youh img{
    display: block;
    width: 70%;
    margin:16px auto;
}
.xiaoy b{
    display: block;
    width: 80%;
    margin: auto;
    font-size: 20px;
    text-align: start;
}
.yud img{
    display: block;
    width: 70%;
    margin: 20px auto;
}
.hez img{
    width: 60%;
    margin: 20px auto;
}
.yuding img{
    display: block;
    width: 70%;
    margin: 20px auto;
}
.yuding{
    display: flex;
    justify-content: space-evenly;
    width: 70%;
    margin: 20px auto;
    align-items: center;
    border: 1px dashed #c9142d;
    padding: 25px 0;
}
.yuding div{
    width: 60%;
    margin: auto;
}
.yuding div h2{
    font-size: 35px;
    color: #2e2e2e;
    text-align: start;
}
.yuding div p{
    font-size: 23px;
    color: #353535;
    text-align: start;
    margin-top: 20px;
}
.yuding div span{
    display: inline-block;
    color: #c41026;
}
.yuding img{
    display: block;
    width: 30%;
}
.servers{
    display: flex;
    justify-content: space-evenly;
    margin: 20px auto;
    width: 70%;
    padding: 16px 0;
}
.servers a{
    display: block;
    width: 45%;
    text-align: center;
    font-size: 22px;
    border-radius: 16px;
    padding: 6px 0;
}
.servers3{
   background-color: #c41026;
   color: white;
}
.servers4{
    background-color: #feb208;
    color: white;
}
.baoxiao{
    display: flex;
    justify-content: space-evenly;
    width: 60%;
    margin: auto;
}
.baoxiao img{
    display: block;
    width: 30%;
}
.baoxiao   p{
    font-size: 20px;
    border: 1px dashed #c41026;
    text-align: start;
    width: 50%;
    padding: 10px 20px;
    border-radius: 10px;
}
.huore{
    display: flex;
    justify-content: space-evenly;
    align-items: center;
    width: 75%;
    margin: 10px auto;
}
.huore>img{
    width: 45%;
}
.huore>div{
    width: 45%;
}
.zhuanyes{
    display: flex;
    justify-content: space-evenly;
    flex-wrap: wrap;
    align-items: center;
}
.zy1{
    display: flex;
    justify-content: space-evenly;
    flex-wrap: wrap;
    align-items: center;
}
.zy1 span{
    display: block;
    width: 15px;
    height: 15px;
    border-radius: 50%;
    background-color: #c9142d;
}
.zhuanyes{
    margin-top: 20px;
}
.zhuanyes  h2{
    font-size: 25px;
    color: #272727;
    text-align: start;
    margin: 15px 10px;
}
.zhuanyes div img{
    display: block;
    width: 77px;
    height: 20px;
}
.zhuanyes div h3{
    font-size: 24px;
    color: #c9142d;
    text-align: start;
}
.zhuanyes div p{
    font-size: 22px;
    color: #313131;
    text-align: start;
}
.zhuanyes>img{
    display: block;
    width: 150px;
    height: 100px;
}